background {
	background-image:
		url("https://mensfashion.cc/wp-content/uploads/2019/03/d7bbfe525b1abf8b5b0b98cad27b6029.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.new-form {
	padding: 50px;
	margin-bottom: 10px;
	border: 5px double #333333;
	border-radius: 10px;
	background-color: #C0C0C0;
	width: 1000px;
	margin-left: auto;
	margin-right: auto

}
.buy-form {
	padding: 50px;
	margin-bottom: 10px;
	border: 5px double #333333;
	border-radius: 10px;
	background-color: #C0C0C0;
	width: 1000px;
	margin-left: auto;
	margin-right: auto
}

.centering_text{
	width:300px;
	height:90px;
	margin:0 auto;
}
.centering_item{
	width:400px;
	height:90px;
	margin:0 auto;
}